label						=>		Telepítés
language					=>		Nyelv
protocol					=>		Protokoll
mysql_connection				=>		MySql kapcsolat
host						=>		Kiszolgáló
user						=>		Felhasználó
password					=>		Jelszó
repassword					=>		Jelszó még egyszer
persistent					=>		Állandó kapcsolat
yes						=>		Igen
no						=>		Nem
date_and_time					=>		Dátum és idő
time_zone					=>		Időzóna
date_format					=>		Dátum formátuma (php)
smtp_settings					=>		SMTP kapcsolat
blank_means					=>		(üresen a kapcsolat átugrása)
smtp_secure					=>		Biztonságos kapcsolat
none						=>		Nincs
port						=>		Port
secure_port					=>		Biztonsági port
payments_settings				=>		Fizetőeszközök
currency					=>		Pénznem (pl. EUR, &amp;euro;)
valuta						=>		Valuta (pl. EUR, &amp;euro;)
exchange_rate					=>		Árfolyam
tax_settings					=>		Áfa
default_services_tax				=>		Alapértelmezett ÁFA a szolgáltatásokra
default_sales_tax				=>		Alapértelmezett ÁFA az árura
delivery_settings				=>		Kézbesítések
default_services_deadline			=>		Alapértelmezett szolgáltatási határidő (nap)
default_sales_deadline				=>		Alapértelmezett áru kézbesítési határidő (nap)
offers_settings					=>		Árajánlatok
offer_header_fill				=>		Árajánlat nyomtatvány fejlécének színezése
display						=>		Képernyő
row_numbers_in_table				=>		Táblasorok száma
backup_settings					=>		Biztonsági másolat
backup_directory				=>		Mentés mappa
daily_backup					=>		Automatikus napi biztonsági másolat
clamav_scan					=>		Feltöltött állományok vírusellenőrzése
clamav_path					=>		ClamAV fájl útvonallal (üresen az ellenőrzés átugrása)
error_settings					=>		Hibaüzenet postázása a rendszergazdának
error_mail_to					=>		Cím (üresen a postázás átugrása)
reminder_settings				=>		Emlékeztető
dayscheck					=>		Emlékeztető listázott napok száma
install 					=>		Telepít
cancel						=>		Mégsem
secure_port_error				=>		Hibásan definiált biztonsági port.
cannot_connect_to_mysql				=>		Mysql konfigurációs hiba.
undefined_currency				=>		A pénznem nincs definiálva.
undefined_valuta				=>		A valuta nincs definiálva.
not_real_pos_exchange_rate			=>		Az árfolyam nem pozitív szám.
not_real_pos_default_tax_for_service		=>		Az alapértelmezett szolgáltatás ÁFA nem pozitív szám.
not_real_pos_default_tax_for_sales		=>		Az alapértelmezett termék ÁFA nem pozitív szám.
not_int_pos_default_deadline_for_service	=>		Az alapértelmezett szolgáltatási határidő nem pozitív egész szám.
not_int_pos_default_deadline_for_shipment 	=>		Az alapértelmezett kézbesítési határidő nem pozitív egész szám.
not_int_pos_dayscheck				=>		Az emlékeztető ellenőrzés ideje nem pozitív egész szám.
not_int_pos_increment				=>		A táblasorok száma nem pozitív egész szám.
smtp_settings_error				=>		SMTP konfigurációs hiba.
backup_directory_error				=>		A biztonsági másolat mappája nem létezik, vagy nem írható.
error_mail_syntax_error				=>		Hibás rendszergazda postaláda.
timezone_error					=>		Az időzóna nem alkalmazható.
date_format_error				=>		Hibás a dátum formátuma.
clamAV_path_error				=>		Hibás clamAV elérési útvonal.
OK						=>		OK
next						=>		Tovább
errors_found					=>		Konfigurációs hibákat találtam :
configuration					=>		Kérem adja meg a konfigurációs adatokat
selected_language				=>		Választott nyelv
welcome						=>		Üdvözli az eBag ügyviteli alkalmazás telepítője !
install_text					=>		Köszönjük, hogy az eBag ügyviteli alkalmazást választotta. A szkript az eBag ügyviteli alkalmazást telepíti az ön szerverére. A folytatáshoz nyomja meg a Tovább gombot.
php_version					=>		Szerver PHP verzió
apc_cache					=>		APC Memory cache támogatás
conf_writable					=>		Az eBag.ini konfigurációs állomány írható
upload_writable					=>		Az eBag/uploads feltöltés mappa írható
temp_writable					=>		Az ebag/tmp ideiglenes mappa írható
mbstring_support				=>		Multibyte karakter (mbstring) támogatás
database_support				=>		Adatbázis (mysqli) támogatás
safe_mode_is_off				=>		Php safe mode kikapcsolva
quotes_runtime_is_off				=>		Magic quotes runtime kikapcsolva
quotes_gpc_is_off				=>		Magic quotes gpc is kikapcsolva
fsock_allowed					=>		Fsockopen engedélyezett
system_check					=>		A rendszerkövetelmények ellenőrzése
re_check					=>		Újra
system_requirements				=>		Rendszerkövetelmények
system_recommendeds				=>		Ajánlott rendszer beállítások
license						=>		Licenc
accept						=>		Elfogadom
installation_in_progress			=>		Adatbázis telepítés folyamatban.
installation_completed				=>		Az adatbázis telepítése sikeresen befejeződött.
need_grant					=>		(felhatalmazva bázis létesítésére)
nowlogin					=>		A rendszerbe a root felhasználói névvel és jelszóval tud bejelentkezni.
apc_cache					=>		APC Memory Cache
use_apc_cache					=>		APC Cache alkalmazása
preventing_conf_access				=>		Nem elérhető konfigurációs állomány
unable_to_check					=>		Nem ellenőrizhető.
gd_support					=>		GD könyvtár támogatás
database_name_prefix        =>      Adatbázis elnevezés előtagja
prefix_unallowed_char       =>      Az előtagban csak 0-9,a-z,A-Z_ karakterek engedélyezettek.
time_limit_exists			=>		Set_time_limit engedélyezett
time_limit_enabled			=>		Set_time_limit alkalmazható
innodb_engine_unsupported	=>		Nincs InnoDB háttértár motor támogatás.
